package com.vaessl.app.shared;

public enum Endpoint {
    HOMEBOX_LOGIN("/api/v1/users/login"), LOGIN("/login"), CONNECTION_STATUS(
            "/connections/status"), HOMEBOX_QUERY_ALL_ITEMS(
                    "/api/v1/entities"), SEARCH("/search"), SYNC("/sync");

    private final String value;

    private Endpoint(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }
}
